sha256: 29e18ab96812be5aba681b32d833bb1c375cf114cd3be099173e1e2b4772e1d9
real_size: null
zip_size: 369796606
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_pgdump_metadata.yml
